/* =============================================================== */
/* CUSTOM STYLES AND OVERWRITES
/* =============================================================== */

.banner-container {
    float: left;
    display: table;
    /*clear: both;*/
    width: 100%;
    max-width: 965px;
    margin-top: 10px;
}

.banner-left {
    /*float: left;*/
    display: table-cell;
    width: 116px;
    height: 50px;
    background-image: url("../../images/banner-left.jpg");
    background-repeat: no-repeat;
}

/*.banner-center-container {
    float: left;
    width: 100%;
    max-width: 705px;
    height: 50px;
}*/

.banner-center {
    /*float: left;*/
    display: table-cell;
    width: auto;
    height: 50px;
    background-image: url("../../images/banner-center.jpg");
    background-repeat: repeat-x;
}

.banner-right {
    /*float: left;*/
    display: table-cell;
    width: 144px;
    height: 50px;
    background-image: url("../../images/banner-right.jpg");
    background-repeat: no-repeat;
}

h2 {
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #000;
    font-size: 20px;
    letter-spacing: 0.09em;
    line-height: 27px;
}

.stripe-list {
    margin-left: 0px;
    padding-left: 0px;
}

.stripe-list li {
    background: #dceeff;
    list-style: none;
    list-style-position: inside;
    padding: 3px 20px 3px 20px;
}

.stripe-list li:nth-child(odd) {
    background: #eeeeee;
}

/*select#area_code.form-control {
    width: 100px;
    display: inline-block;
}

input#phone.form-control {
    display: inline-block;
    width: 75%;
    float: right;
    margin-right: 0;
}*/

.form-group {
    margin-bottom: 0px;
    margin-top: 10px;
}

/*input, select, textarea {
    margin-left: 10px;
}*/

input#security_code {
    line-height: 24px;
    padding: 6px 12px;
    border: 1px solid #DDD;
    height: 34px;
}

#cmdSave {
    padding-left: 70px;
    padding-right: 70px;
    margin-top: 20px;
}

/* BANNER / NAVIGATION */

.breadcrumb-wrap {
    padding: 5px 0px;
    /*background: transparent url("../../images/breadcrumb-bg.jpg") no-repeat right top;
    margin-top: -30px;*/
}
.navbar .container {
    padding: 10px 0 0 15px;
}
.navbar-header {
    width: 100%;
}
.navbar-right {
    float: none !important;
}

.navbar-nav {
    clear: both;
    margin-left: -15px;
}
.navbar-nav > li > a {
    line-height: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.wrap {
    background-color: #0F59A4;
}
.wrap .container  {
    padding: 0 0 0 15px;
}
.navbar-header {
    /*background-color: #0D56A3;*/
    margin-top: -10px;
}

.navbar-header img {
    background-color: #fff;
}

ol.breadcrumb {
    margin-right: 15px !important;
}


/* SIDE NAVIGATION */


#side-nav-top a {
    border: solid 1px #E83A33;
    display: inline-block;
    min-width: 200px;
    padding: 5px 15px;
    text-align: right;
    margin-bottom: 10px;

}

#side-nav-top a:hover {
    background-color: #fcd2d1;
}

#side-nav-bottom {
    margin-top: 10px;
}
#side-nav-bottom img {
    float: left;
    margin-right: 20px !important;
    margin-top: -5px;
}

#side-nav-bottom a {
    border: solid .5px #ccc;
    background-color: #fafafa;
    display: inline-block;
    min-width: 200px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    padding-top: 5px;
}
#side-nav-bottom a:hover {
    background-color: #D0E3F1;
}

.side-nav-call {
    text-transform: uppercase;
    font-size: 18px;
    color: #E83A33;
    font-weight: bold;
    text-align: center;
    width: 200px;
}
.navbar-header > p.side-nav-call {
    margin: -12px 0 10px 0;
}
.side-nav-callno {
    font-size: 30px;
}
.center-heading {
    text-align: left;
}

h3.heading {
    padding-top: 20px;
}

/* =============================================================== */
/* HOME PAGE SLIDER
/* =============================================================== */

.sliderImg {
    background: url(/images/loading1.gif) center center no-repeat;/* prealoder */
}
.banner {
    -webkit-transition: all 0.1s ease-out 0s;
    -moz-transition: all 0.1s ease-out 0s;
    -ms-transition: all 0.1s ease-out 0s;
    -o-transition: all 0.1s ease-out 0s;
    transition: all 0.1s ease-out 0s;
}
.banner-boxes {
    margin-top:80px;
}
.banner.down {
    margin-top: 26px;
}
.banner, .slider-content, .slider, .slider-v2 {
    width: 100%;
    display: block;
    max-height: 500px;
    height: auto;
    overflow: hidden;
    position: relative;
}
.slider-item {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.sliderImg {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}
.banner .sliderInfo {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.banner .sliderInfo .container {
    height: 100%;
    display: block;
}
.sliderText {
    display: block;
    -webkit-transform: translateX(-120px);
    -moz-transform: translateX(-120px);
    -o-transform: translateX(-120px);
    -ms-transform: translateX(-120px);
    transform: translateX(-120px);
 -webkit-transition: opacity .5s linear, -webkit-transform .7s cubic-bezier(.56, .48, 0, .99);
 -moz-transition: opacity .5s linear, -moz-transform .7s cubic-bezier(.56, .48, 0, .99);
 -o-transition: opacity .5s linear, -o-transform .7s cubic-bezier(.56, .48, 0, .99);
 -ms-transition: opacity .5s linear, -ms-transform .7s cubic-bezier(.56, .48, 0, .99);
 transition: opacity .5s linear, transform .7s cubic-bezier(.56, .48, 0, .99);
    opacity: 0;
    filter: alpha(opacity=0); /* IE FIX */
    -ms-filter: "alpha(Opacity=0)";
}
.sliderText:nth-child(n) {
 filter: none;
}
.slider-item.cycle-slide-active .sliderText {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    -ms-filter: none;
    filter: none;
}
.transformRight {
    display: block;
    -webkit-transform: translateX(120px);
    -moz-transform: translateX(120px);
    -o-transform: translateX(120px);
    -ms-transform: translateX(120px);
    transform: translateX(120px);
 -webkit-transition: opacity .5s linear, -webkit-transform .7s cubic-bezier(.56, .48, 0, .99);
 -moz-transition: opacity .5s linear, -moz-transform .7s cubic-bezier(.56, .48, 0, .99);
 -o-transition: opacity .5s linear, -o-transform .7s cubic-bezier(.56, .48, 0, .99);
 -ms-transition: opacity .5s linear, -ms-transform .7s cubic-bezier(.56, .48, 0, .99);
 transition: opacity .5s linear, transform .7s cubic-bezier(.56, .48, 0, .99);
    opacity: 0;
    filter: alpha(opacity=0); /* IE FIX */
    -ms-filter: "alpha(Opacity=0)";
}
.slider-item.cycle-slide-active .transformRight {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    -ms-filter: none; /* IE FIX */
    filter: none;
}
.transformLeft {
    display: block;
    -webkit-transform: translateX(-120px);
    -moz-transform: translateX(-120px);
    -o-transform: translateX(-120px);
    -ms-transform: translateX(-120px);
    transform: translateX(-120px);
 -webkit-transition: opacity .5s linear, -webkit-transform .7s cubic-bezier(.56, .48, 0, .99);
 -moz-transition: opacity .5s linear, -moz-transform .7s cubic-bezier(.56, .48, 0, .99);
 -o-transition: opacity .5s linear, -o-transform .7s cubic-bezier(.56, .48, 0, .99);
 -ms-transition: opacity .5s linear, -ms-transform .7s cubic-bezier(.56, .48, 0, .99);
 transition: opacity .5s linear, transform .7s cubic-bezier(.56, .48, 0, .99);
    opacity: 0;
    filter: alpha(opacity=0); /* IE FIX */
    -ms-filter: "alpha(Opacity=0)";
}
.slider-item.cycle-slide-active .transformLeft {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    -ms-filter: none;
    filter: none;
}
.sliderText .inner {
    padding: 20px;
}
.sliderText h1 {
    font-size: 36px;
    font-weight: lighter;
}
.sliderText.dark h1 {
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.slide-link {
    color: #fff;
    letter-spacing: -0.25px;
    font-size: 16px;
}
.sliderText {
    margin-top: 15%;
}
.sliderText.dark {
    color: #ddd;
}
.slider-item-img1 {
    background-size: cover;
}
.slider-item-img2 {
    background-size: cover;
}
.slider-item-img3 {
    background-size: cover;
}
/***  ------- Slider Style 1 Start ------- ***/

#pager2 {
    position: absolute;
    bottom: 10px;
    width: 100%;
    z-index: 200;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
#pager2 span {
    background: rgba(0, 0, 0, 0) !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #1b75bc;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 5px;
    text-indent: -9999px;
    width: 16px;
}
#pager2 span.cycle-pager-active {
    color: #fff;
}

#pager2 span.cycle-pager-active {
    background: none repeat scroll 0 0 #1b75bc !important;
}

.sliderControl {
    position: absolute;
    z-index: 200;
    top: 45%;
    display: inline-block;
    cursor: pointer;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #2c3e50;
    padding: 0 5px;
}
.sliderControl {
    opacity: 1;
}
.sliderControl:hover:nth-child(n) {
 filter: none;
}
.sliderControl:hover {
    background: rgb(255,255,255);
    background: transparent\9;
    background: rgba(255, 255, 255, 0.6);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff); /* IE FIX */
    zoom: 1;
}
.prevControl {
    left: 20px;
    -webkit-transform: translateX(-50px);
    -moz-transform: translateX(-50px);
    -o-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    transform: translateX(-50px);
 -webkit-transition: opacity .5s linear, -webkit-transform .7s cubic-bezier(.56, .48, 0, .99);
 -moz-transition: opacity .5s linear, -moz-transform .7s cubic-bezier(.56, .48, 0, .99);
 -o-transition: opacity .5s linear, -o-transform .7s cubic-bezier(.56, .48, 0, .99);
 -ms-transition: opacity .5s linear, -ms-transform .7s cubic-bezier(.56, .48, 0, .99);
 transition: opacity .5s linear, transform .7s cubic-bezier(.56, .48, 0, .99);
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(Opacity=0)";
}
.banner:hover .prevControl {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    -ms-filter: none;
    filter: none;
}
.nextControl {
    right: 20px;
    -webkit-transform: translateX(50px);
    -moz-transform: translateX(50px);
    -o-transform: translateX(50px);
    -ms-transform: translateX(50px);
    transform: translateX(50px);
 -webkit-transition: opacity .5s linear, -webkit-transform .7s cubic-bezier(.56, .48, 0, .99);
 -moz-transition: opacity .5s linear, -moz-transform .7s cubic-bezier(.56, .48, 0, .99);
 -o-transition: opacity .5s linear, -o-transform .7s cubic-bezier(.56, .48, 0, .99);
 -ms-transition: opacity .5s linear, -ms-transform .7s cubic-bezier(.56, .48, 0, .99);
 transition: opacity .5s linear, transform .7s cubic-bezier(.56, .48, 0, .99);
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(Opacity=0)";
}
.banner:hover .nextControl {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    -ms-filter: none;
    filter: none;
}
.sliderText.white {
    background: rgb(255,255,255);
    background: transparent\9;
    background: rgba(255, 255, 255, 0.8);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff, endColorstr=#ccffffff); /* IE FIX */
    zoom: 1;
}
.sliderText.white:nth-child(n) {
 filter: none;
}
.sliderText.white h1 {
}
.sliderText h3.price {
    font-weight: lighter;
    font-size: 22px;
    font-weight: lighter;
}
.sliderTextFull {
    margin-top: 10%;
    color: #FFFFFF;
}
.sliderTextFull h3 {
    color: #231f20;
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 10px;
}
.topAnima {
    opacity: 0;
}
.cycle-slide-active .topAnima {
    opacity: 1;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
    animation-duration: 1s;
    animation-delay: 0.3s;
    visibility: visible !important;
}
.sliderTextFull .opacity0 {
    opacity: 0!important;
}
.cycle-slide-active .sliderTextFull .bottomAnima {
    opacity: 1!important;
    animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-duration: 1s;
    animation-delay: 0.4s;
    -webkit-animation-duration: 1s;
    visibility: visible !important;
}
.sliderTextFull .inner.dark {
    display: block;
    margin: 0 auto;
    padding: 20px 10px;
    width: auto;
    background: rgb(0,0,0);
    background: transparent\9;
    background: rgba(0, 0, 0, 0.8);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000); /* IE FIX */
    zoom: 1;
}
.sliderTextFull .inner.dark:nth-child(n) {
 filter: none;
}
.blankstyle h1 {
    display: block;
    font-size: 36px;
    font-weight: bold;
    height: auto;
    letter-spacing: -1px;
    line-height: 36px;
    opacity: 1;
    padding: 0;
    text-transform: uppercase;
}
.color-white h1, .color-white p, .color-white {
    color: #fff;
}
.color-black h1, .color-black p, .color-black {
    color: #000;
}

h1.xlarge {
    font-size: 44px;
    font-weight: 800;
    line-height: normal;
    padding-bottom: 0;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .25), 0 0 1px #ffffff;
    text-transform: uppercase;
    margin: 0;
}


/* Desktop large
------------------------- */
@media (min-width: 1200px) {
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
    h1 {
        font-size: 2.9em;
    }

    .container {
        padding: 0px;
    }

    .divide50 {
        height: 0px;
    }

    #side-nav-bottom, #side-nav-top {
        text-align: center;
    }

    #side-nav-top a, #side-nav-bottom a {
        margin-right: 5px;
        margin-left: 5px;
    }
    .side-nav-call {
        width: 100%;
    }

    .navbar-header {
        margin-bottom: 30px;
    }
}

/* Tablet to desktop
------------------------- */
@media (max-width: 967px){
    .navbar-nav > li > a {
        padding: 5px 10px 5px 10px;
    }
}
@media (max-width: 991px){
       .navbar-header > p.side-nav-call {
    display: none;
   }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .divide40 {
        /*height: 60px;*/
    }

}


/* Tablet
------------------------- */
@media (max-width: 767px) {
    .container {
        padding: 5px;
    }
}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
    .container {
        padding: 10px;
    }
    .header-bg {
        display: none;
    }

    .sticky-wrapper {
        height: 100px !important;
    }

    .navbar-header {
        background-image: none;
        margin-bottom: 0px;
    }

    .side-nav-call {
        margin-top: 10px;
    }
    .banner {
        display: none;
    }

    h4 {
        line-height: 33px;
    }
    h3.heading {
        display: none;
    }
}
.aside {
    float: right;
    width: 150px;
    font-weight: normal;
    font-style: italic;
    padding-left: 3px;
    margin: 0px 2px 0px 5px;
    background-color: #efefef;
    color: #678db3;
    border-style:dotted;
    border-color: #678db3;
    border-width:1px;
    clear: both;
    margin-top: 10px;
}


